uuid: eede50a1-dc1a-4292-ae74-f1b5691098d8
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Niet gespecificeerd'
direction: ltr
weight: 2
locked: true
